{
    "format_version": "1.12",
	"minecraft:recipe_shaped": {
        "description": {
            "identifier": "vatonage:coin_exchange_copper"
        },
        "tags": ["coin_crafter"],
		"pattern": [
			"AA ",
			"   ",
			"   "
		],
		"key": {
            "A": {
                "item": "vatonage:quest_coin"
            }
        },
        "result": {
            "item": "minecraft:copper_ingot",
            "count": 8
        }
    }
}